/********************************************************/ 
/*** Author : Cairns Web Design 
/*** URL :    www.cairnswebdesign.com.au  
/*** Client : Coral Coast Marquee & Party Hire
/********************************************************/ 


/*-------------------------------------------------------
Colour Palatte 

    Color   : #
    Color   : #
    Color   : #
    Color   : #
    Color   : #
    Color   : #
    Color   : #
    Color   : #
    Color   : #
    Color   : #

------------------------------------------------------ */



/*-------------------------------------------------------
GLOBAL
------------------------------------------------------ */

@charset "utf-8";
/* CSS Document */

html {
  color: #666666;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
body {
  background-color: #CEE1FF;
  background-image: url(../images/site/bg.jpg);
  margin: 0px;
  padding: 0px;
}

a:link, a:visited{
  color: #2056AE;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

a img {
  border:none;
}

h1 {
  color: #2056AE;
  font-size: 120%;
  font-weight: 800;
  letter-spacing: 2px;
}
h2{
  border-bottom-color: #5F91E2;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-left-color: #5F91E2;
  border-left-width: 1px;
  border-right-color: #5F91E2;
  border-right-width: 1px;
  border-top-color: #5F91E2;
  border-top-width: 1px;
  color: #2056AE;
  font-size: 100%;
  font-style: italic;
  font-weight: normal;
  letter-spacing: 2px;
  padding-top: 2em;
  text-align: right;
}

#container {
  background-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  border-bottom-style: solid;
  border-bottom-width: 5px;
  border-left-color: #FFFFFF;
  border-left-style: solid;
  border-left-width: 5px;
  border-right-color: #FFFFFF;
  border-right-style: solid;
  border-right-width: 5px;
  border-top-color: #FFFFFF;
  border-top-width: 5px;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}
#title {
  background-color: #0066CB;
  background-image: url(images/site/title-bg.jpg);
  border-bottom-color: #FFFFFF;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-color: #FFFFFF;
  border-top-style: solid;
  border-top-width: 1px;
  color: #FFFFFF;
  line-height: 4em;
  margin-top: 1em;
  text-align: right;
}
#title-content {
  font-family: "Century Gothic";
  font-size: 150%;
  letter-spacing: 2px;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
}
#masthead {
  background-color: #2A65B3;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-style: solid;
  border-top-width: 1px;
}

#top-nav {
  background-color: #2A65B3;
  background-image: url(../images/site/title-bg.jpg);
  border-bottom-color: #3072CB;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  border-left-color: #2B64B5;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #2B64B5;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #2B64B5;
  border-top-style: solid;
  border-top-width: 1px;
  color: #FFFFFF;
  letter-spacing: 1px;
  line-height: 1.25em;
  margin: 0 0 0 0;
  padding: 0 0 0 1em;
}

#top-nav ul {
}

#top-nav ul li {
  border-right: 1px solid #fff;
  display: table-cell;
  height: 100%;
  padding: 0 5px 0 5px;
  text-align: center;
  width: 90px;
}

#top-nav ul li:first-child {
  margin: 0 0 0 0;
  padding: 0 5px 0 5px;
}

#top-nav ul li:last-child {
  border-right: 0 solid #FFF;
  margin: 0 0 0 0;
  padding: 0 5px 0 5px;
}

#top-nav  a {
  border: 0px solid #085EB1;
  color: #FFFFFF;
  display: block;
  padding: 4px;
  text-decoration: none;
}
#top-nav a:hover {
  background: #FD7F33;
  border: 0px solid #FFF;
  color: white;
  display: block;
  padding: 4px;
}


#wrapper {
  background-color: #2A65B3;
  margin-left: auto;
  margin-right: auto;
}
#main-pic {
  float: left;
  width: 250px;
}

/************************************
 Content 
************************************/


#content {
  background-color: #FFF;
  margin-left: 250px;
  padding: 2em;
}


#bot-nav {
  background-color: #FFF;
  color: #51ACFF;
  line-height: 2em;
  margin-left: 250px;
  padding-left: 2em;
}

#bot-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#bot-nav li {
  border-right: 1px solid #51ACFF;
  display: inline;
  padding-left: 5px;
  padding-right: 10px;
}

#bot-nav li:first-child {
  padding-left: 0;
  padding-right: 10px;
}

#bot-nav li:last-child {
  border-right: 0px solid #51ACFF;
}

#bot-nav a {
  color: #09A9FF;
  text-decoration: none;
}
#bot-nav a:hover {
  color: #235BB2;
}

#footer {
  background-color: #0066CB;
  background-image: url(../images/site/title-bg.jpg);
  clear: both;
  color: #FFFFFF;
  font-family: "Century Gothic";
  font-size: 150%;
  letter-spacing: 2px;
  line-height: 5em;
  text-align: center;
}

#socialmedia {
  float:right;
  padding: 10px 20px 5px 0;
  text-align:center;
}



#copyright {
  font-size: 80%;
  letter-spacing: 2px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 1em 0 0;
  text-align: right;
  width: 900px;
}

#copyright a {
  color: #FFFFFF;
  text-decoration: none;
}
#copyright a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

/**-------------------------------------------
Custom Classes
-------------------------------------------**/

.taglines {
  color: #FD7F33;
  font-style: italic;
  font-weight: bold;
  text-align: center;
}

.blue {
  color: #51A4FF;
}

.clear {
  clear:both;
}

.center { 
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.justify {
  text-align: justify;
}


.box-01 {
  background-color: #DDE8F7;
  border-bottom-color: #1D50A3;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: #1D50A3;
  border-left-style: solid;
  border-left-width: 5px;
  border-right-color: #1D50A3;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #1D50A3;
  border-top-style: solid;
  border-top-width: 1px;
  color: #FFF;
  padding: 8px;
}

.image-border{
  border: 1px solid #CCC;
  }


.developers-comment {
  background: #000;
  border: 2px solid red;
  color: red;
  font-style: italic;
  padding: 5px;
}

/**-------------------------------------------
Menu Classes 
-------------------------------------------**/

.menu-box {
  float: left;
  height: 300px;
  margin: 0 0 20px 20px;
  padding: 5px;
  width: 200px;
}

.menu-box-image {}

.menu-box-text {
  text-align: center;
}


/**-------------------------------------------
Photo Gallery Classes 
-------------------------------------------**/
.gallery {
}

.gallery-box {
  background: #EFEFEF;
  border: 1px solid #999;
  float: left;
  margin: 0px 0 20px 10px;
  width: 200px;
}

.gallery-box-image img{
      width: 100%;
      overflow: hidden;
}

.gallery-box-image a {
  border: none;
}


.gallery-box-title {
  border-top: 1px solid #999;
  font-size:90%;
  font-style: italic;
  height: 50px; /* Check to see if compatible with other browswers */
  padding: 0 3px;
  text-align: center;
}


/**-------------------------------------------
Forms
-------------------------------------------**/

form {
  width:600px;
}

fieldset {
    border: 0px solid #e7c086;
    padding: .5em;
}

legend {
  color:#9e6c45;
  background: #e7d4bb;
  border: 1px solid #e7c086;
  padding: .5em 3em;
  margin: 0 1em;
}

label {
  font-size:.9em;
  width: 15em;
  display:block;
  float:left;
  clear:left;
  text-align: right;
  margin: 10px 10px;
}

input[type="text"], textarea {
  padding: 9px;
  border: solid 1px #E5E5E5;
  outline: 0;
  font: normal 13px/100% Verdana, Tahoma, sans-serif;
  width: 200px;
  background: #FFFFFF;
  display:block;
  float:left;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  }

select {
  padding: 9px;
  border: solid 1px #E5E5E5;
  outline: 0;
  font: normal 13px/100% Verdana, Tahoma, sans-serif;
  width: 200px;
  background: #FFFFFF;
  display:block;
  float:left;

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  }

textarea {
  width: 300px;
  max-width: 400px;
  height: 100px;
  line-height: 150%;
  }

input[type="checkbox"] {
  position: absolute;
  top:10px;
  left:240px;
  display:inline-block;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
  border-color: #C9C9C9;
  }


.required-notification {
  color: red;
}

.required {
  color: red;
  font-size: 80%;
  margin: 10px 0 10px 10px;
  display:block;
  float: left;
}


.field { 
  margin-bottom:7px;
  position: relative;
}

.hint {
  clear:both;
  font-size:80%;
  padding: 0 0 0 240px;
}

.field:hover .hint {
}

.chk-box{
  position:relative;
}

.submit {
  width: auto;
  padding: 9px 15px;
  background: #e9e8e4;
  border: 0;
  font-size: 14px;
  color: #999;
  margin: 20px 0 0 200px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  }

.submit:hover {
  color:#FFF;
  background: #333;
}

.reset {
  width: auto;
  padding: 9px 15px;
  background: #e9e8e4;
  border: 0;
  font-size: 14px;
  color: #999;
  margin: 20px 0 0 20px;  
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  }

.reset:hover {
  color: #FFF;
  background: #333;
}

